Homebrew auf 3DS mit 11.0?

... komplette Frage anzeigen

1 Antwort

das ist mit dem homebrew launcher allein nicht möglich - vergiss es.

1. oothax funktioniert auch mit 11.0, ist aber eher instabil.

2. oothax kannst du nur installieren, wenn du schon zugriff auf den homebrew launcher hast oder ein powersaves besitzt

3. nintendo hat versucht mit 11.0 oothax zu fixen, das hat aber nicht wirklich funktioniert. momentan wird ein exploitspiel (ein spiel, mit dem in den homebrew launcher kommt) nach dem anderen bekanntgegeben.

4. www.gbatemp.net

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Memi5
21.06.2016, 21:07

Danke schonmal! Wie bekomme ich denn den Homebrew Launcher auf den 3DS?

0
Kommentar von Memi5
22.06.2016, 07:12

Danke!

0

Was möchtest Du wissen?